<!DOCTYPE HTML SYSTEM>
<!-- Generated by Lisaac shorter / html style -->
<html>
<head>
<title>
Lisaac prototype interface
</title>
</head>
<body BGCOLOR="#FFFFFF">

 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
<br><br><strong><font color="#A020F0">Section</font></strong> <strong><font color="#A020F0">Header</font></strong>
  
  <br><br><strong><font color="#FF0000">&nbsp &nbsp +</font></strong> <strong><font color="#0000FF">name</font></strong>    := <a href="AI_ALIAS.html"><font color="#008000">AI_ALIAS</font></a>;
  
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">comment</font></strong>     :=<font color="#BC8F8F">"Alias for Adobe Illustrator format."</font>;
  
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">version</font></strong> := <font color="#A020F0">1</font>;  
  
<br><br><strong><font color="#A020F0">Section</font></strong> <strong><font color="#A020F0">Inherit</font></strong>  
  
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">parent_object</font></strong>:<a href="OBJECT.html"><font color="#008000">OBJECT</font></a> := 
  
<br><br><strong><font color="#A020F0">Section</font></strong> <strong><font color="#A020F0">Public</font></strong>
  
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">list</font></strong>:<a href="SET.html"><font color="#008000">SET</font></a>[<a href="ABSTRACT_STRING.html"><font color="#008000">ABSTRACT_STRING</font></a>];
  
  <br><font FACE="Sans-serif" color="#000000"><B></B></font>
  <br><font FACE="Sans-serif" color="#000000"><B> Aliases keywords</B></font>
  <br><font FACE="Sans-serif" color="#000000"><B></B></font>
  
  <br><font FACE="Sans-serif" color="#000000"><B> Symbol</B></font>
  
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">start_comment</font></strong>:<a href="STRING_CONSTANT.html"><font color="#008000">STRING_CONSTANT</font></a>      := 
  
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">start_comment_more</font></strong>:<a href="STRING_CONSTANT.html"><font color="#008000">STRING_CONSTANT</font></a> := 
    
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">prefix_file</font></strong>:<a href="STRING_CONSTANT.html"><font color="#008000">STRING_CONSTANT</font></a>        := 

  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">bounding_box</font></strong>:<a href="STRING_CONSTANT.html"><font color="#008000">STRING_CONSTANT</font></a>       := 

  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">end_prolog</font></strong>:<a href="STRING_CONSTANT.html"><font color="#008000">STRING_CONSTANT</font></a>         := 
  
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">end_comments</font></strong>:<a href="STRING_CONSTANT.html"><font color="#008000">STRING_CONSTANT</font></a>       :=   
  
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">begin_procset</font></strong>:<a href="STRING_CONSTANT.html"><font color="#008000">STRING_CONSTANT</font></a>      := 
  
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">begin_setup</font></strong>:<a href="STRING_CONSTANT.html"><font color="#008000">STRING_CONSTANT</font></a>        := 
  
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">end_setup</font></strong>:<a href="STRING_CONSTANT.html"><font color="#008000">STRING_CONSTANT</font></a>          := 
  
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">adobe_illustrator</font></strong>:<a href="STRING_CONSTANT.html"><font color="#008000">STRING_CONSTANT</font></a>  := 
  
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">begin</font></strong>:<a href="STRING_CONSTANT.html"><font color="#008000">STRING_CONSTANT</font></a>              := 
  
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">begin_encoding</font></strong>:<a href="STRING_CONSTANT.html"><font color="#008000">STRING_CONSTANT</font></a>     := 
  
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">end_encoding</font></strong>:<a href="STRING_CONSTANT.html"><font color="#008000">STRING_CONSTANT</font></a>       := 
  
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">begin_pattern</font></strong>:<a href="STRING_CONSTANT.html"><font color="#008000">STRING_CONSTANT</font></a>      := 
  
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">end_pattern</font></strong>:<a href="STRING_CONSTANT.html"><font color="#008000">STRING_CONSTANT</font></a>        := 
  
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">note</font></strong>:<a href="STRING_CONSTANT.html"><font color="#008000">STRING_CONSTANT</font></a>               := 
  
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">include_file</font></strong>:<a href="STRING_CONSTANT.html"><font color="#008000">STRING_CONSTANT</font></a>       := 
  
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">trailer</font></strong>:<a href="STRING_CONSTANT.html"><font color="#008000">STRING_CONSTANT</font></a>            := 
  
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">initialize</font></strong>:<a href="STRING_CONSTANT.html"><font color="#008000">STRING_CONSTANT</font></a>         := 
  
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">terminate</font></strong>:<a href="STRING_CONSTANT.html"><font color="#008000">STRING_CONSTANT</font></a>          := 
  
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">end</font></strong>:<a href="STRING_CONSTANT.html"><font color="#008000">STRING_CONSTANT</font></a>                := 
    
  <br><font FACE="Sans-serif" color="#000000"><B></B></font>
  <br><font FACE="Sans-serif" color="#000000"><B> Function</B></font>
  <br><font FACE="Sans-serif" color="#000000"><B></B></font>
  
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">make</font></strong> <-
    
  <br><br><strong><font color="#FF0000">&nbsp &nbsp -</font></strong> <strong><font color="#0000FF">get</font></strong> str:<a href="ABSTRACT_STRING.html"><font color="#008000">ABSTRACT_STRING</font></a> :<a href="STRING_CONSTANT.html"><font color="#008000">STRING_CONSTANT</font></a> <-
    
  
  



</body>
</html>

